[SM-Grimoire-Bugs] [Bug 15587] kdepim4-runtime cannot find Nepomuk

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sat Feb 20 08:15:16 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15587


Treeve Jelbert <treeve at scarlet.be> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |treeve at scarlet.be




--- Comment #1 from Treeve Jelbert <treeve at scarlet.be>  2010-02-20 07:15:14 ---
this is almost certainly because kdelibs4 did not build nepomuk support -
probably because the version of soprano was incorrect at that time.


There should a lot of files in 
  /opt/kde4/include/nepomuk

and
/opt/kde4/lib/libnepomukquery.so
/opt/kde4/lib/libnepomukquery.so.4
/opt/kde4/lib/libnepomukquery.so.4.4.0
/opt/kde4/lib/libnepomuk.so
/opt/kde4/lib/libnepomuk.so.4
/opt/kde4/lib/libnepomuk.so.4.4.0



you need soprano-2.4.0.1
phonon   4.3.80
attica   0.1.2
akonadi  1.3.1

The only difference compared to one of my systems is that I have qt-4.6.1

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list